AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIReply Class
AGIReply Properties
Extra Property
FirstLine Property
Lines Property
ResultCode Property
ResultCodeAsChar Property

| AGIReply Lines Property

[Missing <summary> documentation for "P:AsterNET.FastAGI.AGIReply.Lines"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public IList Lines { get; }

    Public ReadOnly Property Lines As IList
    	Get

    public:
    property IList^ Lines {
    	IList^ get ();
    }

    member Lines : IList with get

#### Property Value

Type: IList
See Also

#### Reference

AGIReply Class
AsterNET.FastAGI Namespace